.cookie-wrapper{
    border: 1px solid black;
}

.cookie-custom-css{
    position: fixed;
    width: 50%;
    min-height: 10vh;
    margin-left: 12em;
    border: 1px solid yellowgreen;
    text-align: center;
    font-size: 2em;
    color: whitesmoke;
    background: #325443;
    border-radius: 0.25rem;
    z-index: 99999;
}

.cookie-custom-css>button{
    background: orangered;
    border-radius: 0.35rem;
    margin-top: auto;
    margin-bottom: auto;
}

@media (max-width: 801px) {
    .cookie-custom-css{
        width: 50%;
        min-height: 20vh;
        font-size: 1em;
        margin-left: 5.5em;
    }
}

